[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5WebChannel: Qt5 Web channel library

Name:libQt5WebChannel
Release:5.13.0-3mamba
Architecture:x86_64
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Web channel library.
Size:127.59 KB
Download:libQt5WebChannel-5.13.0-3mamba.x86_64.rpm
Source RPM:libqt5
Provides:libQt5WebChannel[=5.13.0-3mamba] libQt5WebChannel(x86-64)[=5.13.0-3mamba] libQt5WebChannel.so.5()(64bit) libQt5WebChannel.so.5(Qt_5)(64bit) libQt5WebChannel.so.5(Qt_5.0)(64bit) libQt5WebChannel.so.5(Qt_5.1)(64bit) libQt5WebChannel.so.5(Qt_5.10)(64bit) libQt5WebChannel.so.5(Qt_5.11)(64bit) libQt5WebChannel.so.5(Qt_5.12)(64bit) libQt5WebChannel.so.5(Qt_5.13)(64bit) libQt5WebChannel.so.5(Qt_5.2)(64bit) libQt5WebChannel.so.5(Qt_5.3)(64bit) libQt5WebChannel.so.5(Qt_5.4)(64bit) libQt5WebChannel.so.5(Qt_5.5)(64bit) libQt5WebChannel.so.5(Qt_5.6)(64bit) libQt5WebChannel.so.5(Qt_5.7)(64bit) libQt5WebChannel.so.5(Qt_5.8)(64bit) libQt5WebChannel.so.5(Qt_5.9)(64bit) libQt5WebChannel.so.5(Qt_5_PRIVATE_API)(64bit)
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.13)(64bit) libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) libQt5Network.so.5()(64bit) libQt5Qml.so.5()(64bit) libQt5Qml.so.5(Qt_5)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libm.so.6()(64bit) libpthread.so.0()(64bit) libqt5-common[=5.13.0-3mamba] libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libQt5Core libQt5Network libQt5Qml glibc libgcc glibc libqt5-common libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
Required by:blogilo(x86_64) kalgebra(x86_64) kdepim-runtime(x86_64) kdevelop(x86_64) ktp-text-ui(x86_64) libakregator(x86_64) libblogilo(x86_64) libcalamares(x86_64) libkdepim-addons(x86_64) libkdeplasma-addons(x86_64) libkgapi(x86_64) libkgeomap(x86_64) libkmail(x86_64) libkonqueror(x86_64) libkontact(x86_64) libksieve(x86_64) libksysguard(x86_64) libmarble(x86_64) libqt5-devel(x86_64) libQt5Qml(x86_64) libQt5WebEngine(x86_64) libQt5WebKit(x86_64) marble(x86_64) messagelib(x86_64) parley(x86_64) qt-creator(x86_64)
Build required by:
Filenames:/usr/lib64/libQt5WebChannel.so.5 /usr/lib64/libQt5WebChannel.so.5.13 /usr/lib64/libQt5WebChannel.so.5.13.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.